Bug 54597 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bison   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: ftp://ftp.gnu.org/pub/gnu/bison/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:24 UTC by R P Herrold
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-13 19:24:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:24:42 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp://ftp.gnu.org/pub/gnu/bison/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Ngo Than 2001-10-15 15:21:04 UTC
fixed in 1.29-1. You will find it in next rawhide release


Note You need to log in before you can comment on or make changes to this bug.